footer{
    position: relative;
    padding-bottom: 30px !important;
}
.footer-router{
    width: 30%;
}
.footer-departments{
    width: 70%;
}



/*------------------------------------*\
  # ROUTER SIDE
\*------------------------------------*/

.footer-router > *{
    padding-left: 40px;
}
.footer-logo{
	padding-top: 40px;
	font-family: Raleway;
	letter-spacing: -1px;
    margin-bottom: 1rem;
}

.footer-info-container{
    padding-left: 20px;
}
.footer-info-container li{
    position: relative;
    padding: 20px 10px;
    padding-left: 50px;
}
.footer-info-container li img{
    position: absolute;
    left: 0;
    top: 50%;
    width: 25px;
    transform: translate(0, -50%);
}
.footer-info-container li span{
    color: #C0D9EB;
    display: block;
}
.footer-info-container li a{
    color: #fff;
    font-size: 1.1rem;
}

.footer-router > ul{
    position: relative;
}
.footer-router > ul:before{
    content: "";
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 60px;
    height: 40px;
    background-color: var(--denipol-red);
}
.footer-router > ul h4{
    color: #fff;
    font-size: 1.25rem;
    margin-bottom: 1rem;
    margin-top: 3rem;
    font-weight: bold;
}
.footer-router > ul a{
    color: #C0D9EB;
    font-size: .9rem;
    font-weight: 400;
}

.footer-media{
    display: flex;
    gap: 20px;
    align-items: center;
    width: fit-content;
    padding-top: 3rem;
}
.footer-router > span{
    color: white;
    font-size: 0.9rem;
    padding-top: 3rem;
    display: block;
}



/*------------------------------------*\
  # FOOTER DEPARTMENTS
\*------------------------------------*/

.footer-departments-container{
    flex-wrap: wrap;
    padding-top: 40px;
}
.footer-department-wrapper{
    width: 25%;
    padding: 20px 0 20px;
    border-bottom: 1px solid var(--denipol-gray);
    place-content: center;
}
.footer-department{
    padding: 0 20px 0;
    border-right: 1px solid var(--denipol-gray);
    line-height: 1.1;
}
.footer-department-img{
    height: 45px;
    margin-bottom: 10px;
}
.footer-department span{
    color: #A0A0A0;
    font-size: 13px;
}
.footer-department li{
    height: fit-content;
    line-height: 1;
}
.footer-department a{
    color: var(--denipol-blue);
    font-size: 13px;
}



/*------------------------------------*\
  # FOOTER BOTTOM
\*------------------------------------*/

.footer-bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 70px;
    width: 100%;
    background-color: var(--denipol-gray);
    z-index: -1;
    padding-bottom: 20px;
    place-content: end;
}
.footer-bottom img{
    display: block;
    height: 25px;
    margin-left: auto;
    opacity: .5;
}